.navbar-default .navbar-nav > li > a {
    font-size: 15px;
}

.hero-unit .lead {
    margin-bottom: 40px;
    font-size: 26px;
    line-height: 35px;
    color: #fff;
}

.short-bio {
    min-height: 150px;
}


.btn-donate {
    display: inline-block;
    padding: 2px 6px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.page-header.has-background-image {
    padding: 20px 0;
}

.pricing-table ul.list-details > li {
    margin-bottom: 5px;
    text-align: left;
}

.pricing-table .top .heading {
    margin-bottom: 5px;
    font-size: 21px;
}

.pricing-table .bottom {
    padding: 20px 10px;
    text-align: center;
}

.bold-text {
    font-weight: bold !important;
}
